algorithm: MTL
criterion: Calibration
criterion_final: 0.904286801815033
dataset: HalfLife
hparams:
  lr: 0.06931954461715215
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 0.0001
representation: ChemBERTa
seed: 1
test_calibration_Spearman_0: 0.9491698145866394
test_calibration_Spearman_1: 0.5118987560272217
test_calibration_Spearman_2: 0.8171194791793823
test_calibration_Spearman_final: 0.9491698145866394
test_extra_mae_0: 79.17118835449219
test_extra_mae_1: 31.3162899017334
test_extra_mae_2: 60.52756118774414
test_extra_mae_final: 79.17118835449219
test_extra_pearson_0: -0.15286752581596375
test_extra_pearson_1: 0.0260686744004488
test_extra_pearson_2: 0.17198263108730316
test_extra_pearson_final: -0.15286752581596375
test_extra_r2_0: -1350.6993408203125
test_extra_r2_1: -3161.931396484375
test_extra_r2_2: -1935.8170166015625
test_extra_r2_final: -1350.6993408203125
test_extra_spearman_0: 0.011548426002264023
test_extra_spearman_1: 0.07649831473827362
test_extra_spearman_2: 0.10178419202566147
test_extra_spearman_final: 0.011548426002264023
test_performance_MAE_0: 79.17118835449219
test_performance_MAE_1: 31.3162899017334
test_performance_MAE_2: 60.52756118774414
test_performance_MAE_final: 79.17118835449219
train_val_split: Scaffold
trial_seed: 29666
val_calibration_Spearman_0: 0.9828265309333801
val_calibration_Spearman_1: 0.8959493637084961
val_calibration_Spearman_2: 0.8340845108032227
val_calibration_Spearman_final: 0.9828265309333801
val_extra_mae_0: 80.2405776977539
val_extra_mae_1: 55.508583068847656
val_extra_mae_2: 69.505126953125
val_extra_mae_final: 80.2405776977539
val_extra_pearson_0: 0.013685441575944424
val_extra_pearson_1: -0.061092309653759
val_extra_pearson_2: -0.04424033686518669
val_extra_pearson_final: 0.013685441575944424
val_extra_r2_0: -750.9959716796875
val_extra_r2_1: -183102.0
val_extra_r2_2: -96901.015625
val_extra_r2_final: -750.9959716796875
val_extra_spearman_0: 0.13999007642269135
val_extra_spearman_1: -0.028529874980449677
val_extra_spearman_2: -0.11897744983434677
val_extra_spearman_final: 0.13999007642269135
val_performance_MAE_0: 80.2405776977539
val_performance_MAE_1: 55.508583068847656
val_performance_MAE_2: 69.505126953125
val_performance_MAE_final: 80.2405776977539
